get:
  tags:
    - CDN
  summary: Gets the tenant's requested cluster CDN service.
  x-role: cluster-api-admin
  operationId: getClusterCdn
  parameters:
    - name: tenant
      in: path
      description: Tenant (subscription identifier)
      required: true
      schema:
        type: string
    - name: clusterId
      in: path
      description: Cluster ID
      required: true
      schema:
        type: string
  responses:
    200:
      description: OK
      content:
        application/json:
          schema:
            $ref: '../../schemas/cdn/cdn_service_response.yaml'
    401:
      $ref: '../../openapi.yaml#/components/responses/Unauthorized'
    403:
      $ref: '../../openapi.yaml#/components/responses/Forbidden'
    404:
      $ref: '../../openapi.yaml#/components/responses/NotFound'